<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Table Details</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Stock Name</th>
        <th>Date</th>
        <th>Open price</th>
        <th>Days High</th>
        <th>Days Low</th>
        <th>Close price</th>
        <th>loss%</th>
        <th>Avg Volume</th>
      </tr>
        <tr>
          <td>NIFTY</td>
          <td>2018/01/12</td>
          <td>7848.45</td>
          <td>8253.35</td>
          <td>7820.56</td>
          <td>8128.39</td>
          <td>-21%</td>
          <td>7734.86</td>
        </tr>
        <tr>
          <td>Nasdaq</td>
          <td>2018/01/12</td>
          <td>769.97</td>
          <td>823.56</td>
          <td>810.25</td>
          <td>818.39</td>
          <td>-4%</td>
          <td>802.12</td>
        </tr>
        <tr>
          <td>S&P BSE SENSEX</td>
          <td>2018/01/12</td>
          <td>35673.25 </td>
          <td>42784.21</td>
          <td>37536.67</td>
          <td>40921.39</td>
          <td>-10%</td>
          <td>38467.50</td>
        </tr>
        <tr>
          <td>FTSE</td>
          <td>2018/01/12</td>
          <td>2673.47</td>
          <td>2836.90</td>
          <td>1890.38</td>
          <td>2435.02</td>
          <td>+24%</td>
          <td>1947.26</td>
        </tr>
    </table>

  </body>
</html>
